.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/34783/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/34783/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/34783/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/34783/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/34783/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.755859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/34783/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.677246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/34783/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/34783/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/34783/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-7.122777px;}
.lsb{letter-spacing:-5.265494px;}
.ls6{letter-spacing:-1.713679px;}
.ls5{letter-spacing:-0.020888px;}
.ls7{letter-spacing:-0.019147px;}
.ls2{letter-spacing:-0.006963px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.006963px;}
.ls8{letter-spacing:0.019147px;}
.lsa{letter-spacing:0.020888px;}
.ls9{letter-spacing:0.034813px;}
.ls3{letter-spacing:0.035684px;}
.ls4{letter-spacing:0.069626px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1545.807250px;}
._4{margin-left:-9.573626px;}
._5{margin-left:-7.122777px;}
._2{margin-left:-5.744175px;}
._c{margin-left:-3.570962px;}
._6{margin-left:-1.072246px;}
._3{width:1.696120px;}
._7{width:5.279381px;}
._b{width:7.180219px;}
._9{width:86.118235px;}
._a{width:88.137975px;}
._8{width:191.481870px;}
._1{width:440.913379px;}
.fc5{color:rgb(61,210,255);}
.fc4{color:rgb(12,202,255);}
.fc3{color:transparent;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(212,212,212);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:34.813184px;}
.fs8{font-size:39.164832px;}
.fs9{font-size:60.923072px;}
.fs4{font-size:62.321328px;}
.fsa{font-size:73.978016px;}
.fs7{font-size:95.736256px;}
.fs6{font-size:104.439552px;}
.fs0{font-size:130.549440px;}
.fs5{font-size:174.065920px;}
.fs2{font-size:178.417568px;}
.fs3{font-size:348.131840px;}
.y0{bottom:0.000000px;}
.y2{bottom:8.485714px;}
.y8{bottom:11.314287px;}
.y70{bottom:35.357150px;}
.y3b{bottom:43.842861px;}
.y96{bottom:66.471428px;}
.y3a{bottom:67.885711px;}
.y6f{bottom:80.614284px;}
.y14{bottom:82.028567px;}
.y2b{bottom:83.442863px;}
.y3d{bottom:84.857146px;}
.y39{bottom:91.928574px;}
.y1c{bottom:96.171436px;}
.y95{bottom:103.242851px;}
.y3c{bottom:108.899996px;}
.y38{bottom:115.971476px;}
.y2a{bottom:120.214286px;}
.y68{bottom:125.871496px;}
.y53{bottom:130.114306px;}
.y13{bottom:132.942846px;}
.y94{bottom:140.014326px;}
.y4a{bottom:147.085806px;}
.y37{bottom:148.500076px;}
.y29{bottom:156.985696px;}
.y6e{bottom:162.642906px;}
.y84{bottom:164.057176px;}
.y26{bottom:166.885716px;}
.y1b{bottom:169.714386px;}
.y67{bottom:171.128656px;}
.y93{bottom:176.785736px;}
.y12{bottom:183.857216px;}
.y36{bottom:185.271356px;}
.y28{bottom:193.757106px;}
.y83{bottom:200.828586px;}
.y25{bottom:203.657126px;}
.y1a{bottom:206.485666px;}
.y6d{bottom:207.899936px;}
.y5f{bottom:210.728476px;}
.y92{bottom:213.557146px;}
.y66{bottom:216.385686px;}
.y6{bottom:217.799920px;}
.y11{bottom:220.628496px;}
.y35{bottom:222.042766px;}
.y27{bottom:230.528516px;}
.y82{bottom:237.599996px;}
.y24{bottom:240.428536px;}
.y19{bottom:243.257076px;}
.y8b{bottom:247.500016px;}
.y57{bottom:248.914286px;}
.y91{bottom:250.328556px;}
.y65{bottom:253.157096px;}
.y5e{bottom:255.985766px;}
.y46{bottom:257.400036px;}
.y34{bottom:267.300056px;}
.y81{bottom:274.371406px;}
.y23{bottom:277.200076px;}
.y18{bottom:280.028616px;}
.y8e{bottom:282.857156px;}
.y8a{bottom:284.271426px;}
.y56{bottom:285.685696px;}
.y64{bottom:289.928636px;}
.y45{bottom:294.171446px;}
.y6c{bottom:298.414386px;}
.y5d{bottom:301.242926px;}
.y33{bottom:304.071466px;}
.y2c{bottom:305.485736px;}
.y49{bottom:308.314406px;}
.y22{bottom:309.728546px;}
.y80{bottom:311.142946px;}
.y52{bottom:313.971486px;}
.y55{bottom:322.457106px;}
.y8d{bottom:333.771396px;}
.y79{bottom:338.014206px;}
.y5{bottom:339.428570px;}
.y32{bottom:340.842876px;}
.y63{bottom:343.671416px;}
.y21{bottom:345.085686px;}
.y5c{bottom:346.499956px;}
.y7f{bottom:347.914226px;}
.y44{bottom:349.328496px;}
.y51{bottom:350.742766px;}
.y16{bottom:352.157166px;}
.y10{bottom:353.571436px;}
.y54{bottom:359.228516px;}
.y1{bottom:367.714230px;}
.y78{bottom:374.785746px;}
.y31{bottom:377.614286px;}
.y89{bottom:380.442826px;}
.y20{bottom:381.857096px;}
.y5b{bottom:383.271496px;}
.y7e{bottom:384.685766px;}
.y43{bottom:386.100036px;}
.y50{bottom:387.514306px;}
.y62{bottom:388.928576px;}
.yf{bottom:394.585786px;}
.y48{bottom:400.242866px;}
.y9a{bottom:407.314346px;}
.y30{bottom:414.385696px;}
.y76{bottom:417.214366px;}
.y7d{bottom:421.457176px;}
.y42{bottom:422.871446px;}
.y4f{bottom:424.285716px;}
.y77{bottom:425.699986px;}
.y5a{bottom:428.528656px;}
.y1f{bottom:432.771466px;}
.y61{bottom:434.185736px;}
.ye{bottom:435.600006px;}
.y47{bottom:437.014276px;}
.y71{bottom:438.428676px;}
.y2f{bottom:451.157106px;}
.y41{bottom:459.642856px;}
.y4{bottom:461.057090px;}
.y4e{bottom:461.057126px;}
.y75{bottom:462.471396px;}
.y59{bottom:465.299936px;}
.y1e{bottom:469.542876px;}
.y7c{bottom:472.371416px;}
.y86{bottom:473.785686px;}
.y88{bottom:475.199956px;}
.yd{bottom:476.614226px;}
.y6b{bottom:479.442766px;}
.y6a{bottom:480.857166px;}
.y90{bottom:485.099976px;}
.y8c{bottom:486.514246px;}
.y2e{bottom:487.928516px;}
.y40{bottom:496.414266px;}
.y4d{bottom:497.828536px;}
.y74{bottom:499.242806px;}
.y1d{bottom:506.314286px;}
.y7b{bottom:509.142826px;}
.y58{bottom:510.557096px;}
.y87{bottom:511.971496px;}
.y99{bottom:514.800036px;}
.yc{bottom:517.628576px;}
.y8f{bottom:521.871386px;}
.y2d{bottom:524.700056px;}
.y98{bottom:530.357136px;}
.y3f{bottom:533.185806px;}
.y4c{bottom:534.600076px;}
.y73{bottom:536.014346px;}
.y60{bottom:551.571446px;}
.y69{bottom:554.399986px;}
.yb{bottom:558.642926px;}
.y7a{bottom:560.057196px;}
.y15{bottom:561.471466px;}
.y97{bottom:567.128676px;}
.y3e{bottom:569.957216px;}
.y4b{bottom:571.371356px;}
.y72{bottom:572.785756px;}
.y85{bottom:598.242876px;}
.ya{bottom:606.728496px;}
.y3{bottom:612.385670px;}
.y17{bottom:647.035646px;}
.y9{bottom:667.542886px;}
.y7{bottom:753.761741px;}
.h4{height:25.361949px;}
.hc{height:28.532192px;}
.h7{height:44.372786px;}
.hd{height:44.383410px;}
.hf{height:53.894141px;}
.he{height:69.698612px;}
.hb{height:69.745358px;}
.ha{height:76.085845px;}
.h3{height:95.107307px;}
.h9{height:126.809742px;}
.h5{height:129.979986px;}
.h6{height:253.619485px;}
.h2{height:760.885710px;}
.h8{height:763.714250px;}
.h1{height:772.850000px;}
.h0{height:773.043960px;}
.w1{width:1018.285710px;}
.w0{width:1029.600000px;}
.x0{left:0.000000px;}
.x1{left:11.314285px;}
.x6{left:14.142861px;}
.x13{left:22.628572px;}
.x5{left:26.812500px;}
.xa{left:55.157146px;}
.x9{left:59.400008px;}
.x7{left:60.814278px;}
.xb{left:66.471436px;}
.x2{left:72.128568px;}
.x18{left:84.286038px;}
.x17{left:90.332663px;}
.x15{left:98.999997px;}
.x4{left:111.728518px;}
.x1c{left:116.258758px;}
.x1d{left:164.684785px;}
.x20{left:290.813255px;}
.x19{left:308.132765px;}
.x1a{left:321.965415px;}
.x1f{left:326.257365px;}
.x1e{left:334.058665px;}
.x10{left:347.914195px;}
.x14{left:354.361545px;}
.xd{left:377.614255px;}
.x21{left:382.484835px;}
.x16{left:420.069135px;}
.x12{left:429.942895px;}
.x22{left:431.934495px;}
.x23{left:460.298935px;}
.x8{left:462.932085px;}
.x25{left:465.585255px;}
.x3{left:510.239475px;}
.x1b{left:514.228915px;}
.x24{left:534.600045px;}
.xe{left:538.842855px;}
.x11{left:589.757095px;}
.x26{left:626.528505px;}
.x27{left:649.157215px;}
.xc{left:690.171435px;}
.xf{left:789.171505px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-7.305413pt;}
.lsb{letter-spacing:-5.400507pt;}
.ls6{letter-spacing:-1.757619pt;}
.ls5{letter-spacing:-0.021423pt;}
.ls7{letter-spacing:-0.019638pt;}
.ls2{letter-spacing:-0.007141pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.007141pt;}
.ls8{letter-spacing:0.019638pt;}
.lsa{letter-spacing:0.021423pt;}
.ls9{letter-spacing:0.035706pt;}
.ls3{letter-spacing:0.036598pt;}
.ls4{letter-spacing:0.071412pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1585.443334pt;}
._4{margin-left:-9.819103pt;}
._5{margin-left:-7.305413pt;}
._2{margin-left:-5.891462pt;}
._c{margin-left:-3.662525pt;}
._6{margin-left:-1.099740pt;}
._3{width:1.739611pt;}
._7{width:5.414750pt;}
._b{width:7.364327pt;}
._9{width:88.326395pt;}
._a{width:90.397924pt;}
._8{width:196.391662pt;}
._1{width:452.218850pt;}
.fs1{font-size:35.705830pt;}
.fs8{font-size:40.169058pt;}
.fs9{font-size:62.485202pt;}
.fs4{font-size:63.919311pt;}
.fsa{font-size:75.874888pt;}
.fs7{font-size:98.191032pt;}
.fs6{font-size:107.117489pt;}
.fs0{font-size:133.896862pt;}
.fs5{font-size:178.529149pt;}
.fs2{font-size:182.992377pt;}
.fs3{font-size:357.058297pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:8.703296pt;}
.y8{bottom:11.604397pt;}
.y70{bottom:36.263744pt;}
.y3b{bottom:44.967037pt;}
.y96{bottom:68.175824pt;}
.y3a{bottom:69.626371pt;}
.y6f{bottom:82.681317pt;}
.y14{bottom:84.131864pt;}
.y2b{bottom:85.582424pt;}
.y3d{bottom:87.032971pt;}
.y39{bottom:94.285717pt;}
.y1c{bottom:98.637371pt;}
.y95{bottom:105.890104pt;}
.y3c{bottom:111.692304pt;}
.y38{bottom:118.945104pt;}
.y2a{bottom:123.296704pt;}
.y68{bottom:129.098971pt;}
.y53{bottom:133.450571pt;}
.y13{bottom:136.351637pt;}
.y94{bottom:143.604437pt;}
.y4a{bottom:150.857237pt;}
.y37{bottom:152.307771pt;}
.y29{bottom:161.010971pt;}
.y6e{bottom:166.813237pt;}
.y84{bottom:168.263771pt;}
.y26{bottom:171.164837pt;}
.y1b{bottom:174.066037pt;}
.y67{bottom:175.516571pt;}
.y93{bottom:181.318704pt;}
.y12{bottom:188.571504pt;}
.y36{bottom:190.021904pt;}
.y28{bottom:198.725237pt;}
.y83{bottom:205.978037pt;}
.y25{bottom:208.879104pt;}
.y1a{bottom:211.780171pt;}
.y6d{bottom:213.230704pt;}
.y5f{bottom:216.131771pt;}
.y92{bottom:219.032971pt;}
.y66{bottom:221.934037pt;}
.y6{bottom:223.384533pt;}
.y11{bottom:226.285637pt;}
.y35{bottom:227.736171pt;}
.y27{bottom:236.439504pt;}
.y82{bottom:243.692304pt;}
.y24{bottom:246.593371pt;}
.y19{bottom:249.494437pt;}
.y8b{bottom:253.846171pt;}
.y57{bottom:255.296704pt;}
.y91{bottom:256.747237pt;}
.y65{bottom:259.648304pt;}
.y5e{bottom:262.549504pt;}
.y46{bottom:264.000037pt;}
.y34{bottom:274.153904pt;}
.y81{bottom:281.406571pt;}
.y23{bottom:284.307771pt;}
.y18{bottom:287.208837pt;}
.y8e{bottom:290.109904pt;}
.y8a{bottom:291.560437pt;}
.y56{bottom:293.010971pt;}
.y64{bottom:297.362704pt;}
.y45{bottom:301.714304pt;}
.y6c{bottom:306.066037pt;}
.y5d{bottom:308.967104pt;}
.y33{bottom:311.868171pt;}
.y2c{bottom:313.318704pt;}
.y49{bottom:316.219904pt;}
.y22{bottom:317.670304pt;}
.y80{bottom:319.120971pt;}
.y52{bottom:322.022037pt;}
.y55{bottom:330.725237pt;}
.y8d{bottom:342.329637pt;}
.y79{bottom:346.681237pt;}
.y5{bottom:348.131867pt;}
.y32{bottom:349.582437pt;}
.y63{bottom:352.483504pt;}
.y21{bottom:353.934037pt;}
.y5c{bottom:355.384571pt;}
.y7f{bottom:356.835104pt;}
.y44{bottom:358.285637pt;}
.y51{bottom:359.736171pt;}
.y16{bottom:361.186837pt;}
.y10{bottom:362.637371pt;}
.y54{bottom:368.439504pt;}
.y1{bottom:377.142800pt;}
.y78{bottom:384.395637pt;}
.y31{bottom:387.296704pt;}
.y89{bottom:390.197771pt;}
.y20{bottom:391.648304pt;}
.y5b{bottom:393.098971pt;}
.y7e{bottom:394.549504pt;}
.y43{bottom:396.000037pt;}
.y50{bottom:397.450571pt;}
.y62{bottom:398.901104pt;}
.yf{bottom:404.703371pt;}
.y48{bottom:410.505504pt;}
.y9a{bottom:417.758304pt;}
.y30{bottom:425.010971pt;}
.y76{bottom:427.912171pt;}
.y7d{bottom:432.263771pt;}
.y42{bottom:433.714304pt;}
.y4f{bottom:435.164837pt;}
.y77{bottom:436.615371pt;}
.y5a{bottom:439.516571pt;}
.y1f{bottom:443.868171pt;}
.y61{bottom:445.318704pt;}
.ye{bottom:446.769237pt;}
.y47{bottom:448.219771pt;}
.y71{bottom:449.670437pt;}
.y2f{bottom:462.725237pt;}
.y41{bottom:471.428571pt;}
.y4{bottom:472.879067pt;}
.y4e{bottom:472.879104pt;}
.y75{bottom:474.329637pt;}
.y59{bottom:477.230704pt;}
.y1e{bottom:481.582437pt;}
.y7c{bottom:484.483504pt;}
.y86{bottom:485.934037pt;}
.y88{bottom:487.384571pt;}
.yd{bottom:488.835104pt;}
.y6b{bottom:491.736171pt;}
.y6a{bottom:493.186837pt;}
.y90{bottom:497.538437pt;}
.y8c{bottom:498.988971pt;}
.y2e{bottom:500.439504pt;}
.y40{bottom:509.142837pt;}
.y4d{bottom:510.593371pt;}
.y74{bottom:512.043904pt;}
.y1d{bottom:519.296704pt;}
.y7b{bottom:522.197771pt;}
.y58{bottom:523.648304pt;}
.y87{bottom:525.098971pt;}
.y99{bottom:528.000037pt;}
.yc{bottom:530.901104pt;}
.y8f{bottom:535.252704pt;}
.y2d{bottom:538.153904pt;}
.y98{bottom:543.956037pt;}
.y3f{bottom:546.857237pt;}
.y4c{bottom:548.307771pt;}
.y73{bottom:549.758304pt;}
.y60{bottom:565.714304pt;}
.y69{bottom:568.615371pt;}
.yb{bottom:572.967104pt;}
.y7a{bottom:574.417637pt;}
.y15{bottom:575.868171pt;}
.y97{bottom:581.670437pt;}
.y3e{bottom:584.571504pt;}
.y4b{bottom:586.021904pt;}
.y72{bottom:587.472571pt;}
.y85{bottom:613.582437pt;}
.ya{bottom:622.285637pt;}
.y3{bottom:628.087867pt;}
.y17{bottom:663.626304pt;}
.y9{bottom:684.659371pt;}
.y7{bottom:773.088965pt;}
.h4{height:26.012255pt;}
.hc{height:29.263787pt;}
.h7{height:45.510549pt;}
.hd{height:45.521446pt;}
.hf{height:55.276042pt;}
.he{height:71.485756pt;}
.hb{height:71.533701pt;}
.ha{height:78.036765pt;}
.h3{height:97.545956pt;}
.h9{height:130.061274pt;}
.h5{height:133.312806pt;}
.h6{height:260.122549pt;}
.h2{height:780.395600pt;}
.h8{height:783.296667pt;}
.h1{height:792.666667pt;}
.h0{height:792.865600pt;}
.w1{width:1044.395600pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x1{left:11.604395pt;}
.x6{left:14.505499pt;}
.x13{left:23.208792pt;}
.x5{left:27.500000pt;}
.xa{left:56.571432pt;}
.x9{left:60.923085pt;}
.x7{left:62.373619pt;}
.xb{left:68.175832pt;}
.x2{left:73.978019pt;}
.x18{left:86.447219pt;}
.x17{left:92.648885pt;}
.x15{left:101.538459pt;}
.x4{left:114.593352pt;}
.x1c{left:119.239752pt;}
.x1d{left:168.907472pt;}
.x20{left:298.270005pt;}
.x19{left:316.033605pt;}
.x1a{left:330.220939pt;}
.x1f{left:334.622939pt;}
.x1e{left:342.624272pt;}
.x10{left:356.835072pt;}
.x14{left:363.447739pt;}
.xd{left:387.296672pt;}
.x21{left:392.292139pt;}
.x16{left:430.840139pt;}
.x12{left:440.967072pt;}
.x22{left:443.009739pt;}
.x23{left:472.101472pt;}
.x8{left:474.802139pt;}
.x25{left:477.523339pt;}
.x3{left:523.322539pt;}
.x1b{left:527.414272pt;}
.x24{left:548.307739pt;}
.xe{left:552.659339pt;}
.x11{left:604.879072pt;}
.x26{left:642.593339pt;}
.x27{left:665.802272pt;}
.xc{left:707.868139pt;}
.xf{left:809.406672pt;}
}
